Bug 828780 - [abrt] gnome-shell-3.4.1-5.fc17: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.4.1-5.fc17: g_logv: Process /usr/bin/gnome-shell was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:4ed7ea226a079974245ebb41ec6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 07:14 EDT by Serge Pavlovsky
Modified: 2013-08-01 02:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (89.81 KB, text/plain)
2012-06-05 07:14 EDT, Serge Pavlovsky
no flags Details
File: smolt_data (4.48 KB, text/plain)
2012-06-05 07:14 EDT, Serge Pavlovsky
no flags Details
File: maps (107.54 KB, text/plain)
2012-06-05 07:14 EDT, Serge Pavlovsky
no flags Details
File: dso_list (25.19 KB, text/plain)
2012-06-05 07:15 EDT, Serge Pavlovsky
no flags Details
File: var_log_messages (8.22 KB, text/plain)
2012-06-05 07:15 EDT, Serge Pavlovsky
no flags Details

  None (edit)
Description Serge Pavlovsky 2012-06-05 07:14:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc17.x86_64
pid:            15030
pwd:            /home/pal
time:           Вто 05 Июн 2012 01:05:57
uid:            1000
username:       pal

backtrace:      Text file, 91966 bytes
dso_list:       Text file, 25791 bytes
maps:           Text file, 110116 bytes
smolt_data:     Binary file, 4585 bytes
var_log_messages: Text file, 8416 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pal/7

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:fb339102a1f8532c110ac97acad8b87527bd1cfb 0x69911 st_widget_get_theme_node libgnome-shell.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x22ead - libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x243d3 - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd781e - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xc1840 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xa6585 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd76cb - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7c64 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d2fe JS_CallFunctionValue libmozjs185.so.1.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x22316 - libgjs.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5c77 ffi_closure_unix64_inner libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5ff8 ffi_closure_unix64 libffi.so.5 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x50af1 - libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x51a80 meta_display_process_key_event libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x4638b - libmutter.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x90c16 - libmutter.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48f41 - libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x49117 - libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x1fee1 gdk_display_get_event libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e52 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=7
:HOSTNAME=underdark
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=059283a4da2512331bdc12cf0000000a-1338847161.48644-57009503
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/pal/keyring-d0s6ro
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=pal
:USERNAME=pal
:MAIL=/var/spool/mail/pal
:PATH=/home/pal/.local/bin:/home/pal/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pal
:XMODIFIERS=@im=none
:EDITOR=joe
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=14812
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:KDEDIRS=/usr
:'PS1=[\\t \\u@\\h \\w]\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pal
:SHLVL=1
:LOGNAME=pal
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-POKEjgDiNj,guid=91266d10158c15bfa7389447000034ca
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/pal
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pal-wOhgpx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14819,unix/unix:/tmp/.ICE-unix/14819
:SSH_AUTH_SOCK=/run/user/pal/keyring-d0s6ro/ssh
:GPG_AGENT_INFO=/run/user/pal/keyring-d0s6ro/gpg:0:1
:LC_TIME=ru_UA.utf8
:LC_NUMERIC=ru_UA.utf8
:LC_MONETARY=ru_UA.utf8
:LC_MEASUREMENT=ru_UA.utf8
:DESKTOP_AUTOSTART_ID=10fdc52862a11a76d4133884716553077000000148190000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63203                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63203                63203                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/pal/.xsession-errors
:pos:	121846
:flags:	0102002
:2:/home/pal/.xsession-errors
:pos:	121846
:flags:	0102002
:3:pipe:[2485425]
:pos:	0
:flags:	04000
:4:pipe:[2485425]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2485426]
:pos:	0
:flags:	02004002
:7:socket:[2485427]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[2486470]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[2486473]
:pos:	0
:flags:	02000002
:13:socket:[2486471]
:pos:	0
:flags:	02004002
:14:pipe:[2485445]
:pos:	0
:flags:	02004000
:15:pipe:[2485445]
:pos:	0
:flags:	02004001
:16:socket:[2485449]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[2485567]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiCmVGOZ (deleted)
:pos:	0
:flags:	0100002
:22:socket:[2487498]
:pos:	0
:flags:	02004002
:23:socket:[2486866]
:pos:	0
:flags:	02004002
:24:socket:[2487522]
:pos:	0
:flags:	02004002
:25:socket:[2487524]
:pos:	0
:flags:	02004002
:26:/dev/rfkill
:pos:	0
:flags:	0104002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[2487501]
:pos:	0
:flags:	01
:29:pipe:[2490567]
:pos:	0
:flags:	02004000
:30:socket:[2485717]
:pos:	0
:flags:	02004002
:31:socket:[2487890]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:pipe:[2490567]
:pos:	0
:flags:	02004001
:34:socket:[2487895]
:pos:	0
:flags:	02
:35:socket:[2487896]
:pos:	0
:flags:	02004002
:36:socket:[2490571]
:pos:	0
:flags:	02004002
:37:socket:[2490522]
:pos:	0
:flags:	02

xsession_errors:
:(gnome-shell:16390): eds-WARNING **: edsf-persona.vala:1376: Problem when trying to normalise address: The IM address 's.krupnyk' could not be understood.
:(gnome-shell:16390): eds-WARNING **: edsf-persona.vala:1376: Problem when trying to normalise address: The IM address 'icqv7.jabber.od.ua' could not be understood.
:(gnome-shell:16390): folks-WARNING **: postal-address-details.vala:283: Empty postal address passed to PostalAddressFieldDetails.
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
:(gnome-shell-extension-prefs:17261): Gtk-CRITICAL **: gtk_box_pack: assertion `gtk_widget_get_parent (child) == NULL' failed
Comment 1 Serge Pavlovsky 2012-06-05 07:14:53 EDT
Created attachment 589491 [details]
File: backtrace
Comment 2 Serge Pavlovsky 2012-06-05 07:14:55 EDT
Created attachment 589492 [details]
File: smolt_data
Comment 3 Serge Pavlovsky 2012-06-05 07:14:58 EDT
Created attachment 589493 [details]
File: maps
Comment 4 Serge Pavlovsky 2012-06-05 07:15:00 EDT
Created attachment 589494 [details]
File: dso_list
Comment 5 Serge Pavlovsky 2012-06-05 07:15:03 EDT
Created attachment 589495 [details]
File: var_log_messages
Comment 6 joey10946 2012-07-19 20:47:10 EDT
Turning off Bolt extension.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 21:47:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:37:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.